@charset "UTF-8";
/* CSS Document */

a {
	text-decoration:none;
	color:inherit;
}

body {
	background:url(img/bodybg2.png) left bottom no-repeat fixed,
	url(img/bodybg3.png) right bottom no-repeat fixed,
	url(img/bodybg.jpg) left top repeat-y fixed;
	/*_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader (src='img/bodybg2.png', sizingMethod='crop');
	/*behavior: url(js/pie/PIE.htc);*/
}

.orderOnline {
  font-size:21px;
  border-radius:10px;
  padding:5px;
  /* animation: orderAnim 3s infinite; */
  z-index: 99999;
  background-color:#FFF;
	font-weight: bold;
	font-family: beau;
	cursor: pointer;
	transition:background-color 0.5s;
}

.orderOnline:hover {
	background-color:#CCC;
}

@keyframes orderAnim {
	0% {
		box-shadow: rgba(255, 224, 178, 1) 0px 0px 0px 0px;
    color:#666;
	}
	8% {
		box-shadow: rgba(255, 224, 178, 0) 0px 0px 0px 20px;
    color:#FFF;
	}
  16% {
		box-shadow: rgba(255, 224, 178, 1) 0px 0px 0px 0px;
    color:#666;
	}
  24% {
		box-shadow: rgba(255, 224, 178, 0) 0px 0px 0px 20px;
    color:#FFF;
	}
  32% {
		box-shadow: rgba(255, 224, 178, 1) 0px 0px 0px 0px;
    color:#666;
	}
}

#phone {
    color: #000;
    width:60px;
    display:inline-block;
    font-size:14px;
    position:relative;
}


#phone a{
    display:inline-block;
}

#phone img {
    width:100%;
    opacity:0.8;
}

#bodyright {
	position:absolute;
	right:0;
	width:100%;
	height:100%;
	background-color:#000;
	background:url(img/bodybg3.png) right bottom no-repeat;
}

#bodyleft {
	position:absolute;
	left:0;
	width:100%;
	height:100%;
	background-color:#000;
	background:url(img/bodybg2.png) left bottom no-repeat;
}

@font-face {
	font-family: hel;
	src: url('heli.eot');
}

@font-face {
	font-family: beau;
	src: url('beau.eot');
}

@font-face {
	font-family: hel;
	src: url('hel.ttf');
}

@font-face {
	font-family: beau;
	src: url('beau.ttf');
}

#container {
	position:relative;
	margin:0 auto 0 auto;
	_text-align:left;
	/*background-color: #963;*/
	width:800px;
	height:auto;
	box-shadow: 0px 0px 10px 10px #4D230E;
	/*behavior: url(js/pie/PIE.htc);*/
	/*_filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=45, Strength=10);*/
}


#banner {
	width:100%;
	height:150px;	
	background:url(img/banner.jpg) no-repeat top left;;
}

#nav {
	position: relative;
	font-family:beau;
	width:100%;
	height:50px;
	background:url(img/navi.jpg) no-repeat top left;
	font-size:21px;
  text-align: center;
}

#nav_all {
	height:50px;
	margin:auto;
}

.nav_link {
	color:#333;
	display:inline-block;
	height:40px;
	padding-top:10px;
	padding-left:5px;
	padding-right:5px;
	opacity:0.8;
}

.nav_link:hover, .active {
	background:url(img/link_select.png) repeat;
	color:#FFF;
}

#main {
	padding:30px;
	color:white;
	font-family:hel;
	letter-spacing: 1.5px;
	line-height:15pt;
	background:url(img/bg_tiles.png) no-repeat,
	url(img/bg_extend.jpg) repeat-y;
}


#main .title {
	color:#FFF;
	font-family:beau;
	font-size:24px;	
}

#end {
	height:18px;
	width:800px;
	background-image:url(img/bg_end.JPG);	
}

#footer {
	_text-align:left;
	color:white;
	font-family:hel;
	font-size:14px;
	letter-spacing: 1.5px;
	margin: 10px auto 0 auto;
	width:800px;
}

#footer img {
	border:none;	
}